<?php
  include "connect.php";
$id=$_GET['id'];
  $deletecmhs = "delete from cmhs where id_daf='$id'";
  $hasilcmhs = mysql_query($deletecmhs);
  if ($hasilcmhs)
  {
    header("location:tampilcmhs.php");
  }
  else
  {
  echo "Proses Hapus Gagal";
  }
?>
